<webobject name = "SecretaireGroupesFormContainer">
  <table>
    <tr>
      <th valign = "top">Secr&eacute;tariat </th>
      <td>
        <webobject name = "CktlAjaxToolbar2">
          <webobject name = "FSecretariat" />&nbsp;<webobject name = "secretariatDeleteBT" />&nbsp; 
        </webobject>
        <webobject name = "IfHasSecretariat">
          <webobject name = "ListeSecretariatObserver"> <webobject name = "ListSecretariat" /> </webobject>
        </webobject>
        <webobject name = "IfNotHasSecretariat"> Aucun secr&eacute;taire n'est affect&eacute;. </webobject>
      </td>
    </tr>
  </table>
</webobject>